Documentation

创建对口型任务

Last updated: Nov 4, 2026

POST
/v3/aigc/kl/videos/advanced-lip-sync

基于人脸识别结果为指定人脸配音,参数对齐 原厂文档。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Request Body

application/json
  1. body
session_id*string

人脸识别返回的 session_id

face_choose*array<>

[{face_id, sound_file, sound_insert_time, sound_start_time, sound_end_time, sound_volume, original_audio_volume}]

external_task_id?string

自定义任务 ID

callback_url?string

回调地址

Response Body

成功;具体状态及结果见响应字段。

application/json
  1. response
taskId?string
Example Request
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/kl/videos/advanced-lip-sync' \  -H 'Content-Type: application/json' \  -d '{  "session_id": "<session_id>",  "face_choose": [    {      "face_id": "0",      "sound_file": "https://example.com/speech.mp3",      "sound_insert_time": 1000,      "sound_start_time": 0,      "sound_end_time": 3000,      "sound_volume": 2,      "original_audio_volume": 2    }  ],  "external_task_id": "",  "callback_url": ""}'
Example Response200
{  "taskId": "tsk-xxxxxxxxxxxxxxxx"}